Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 07:09:26 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery jana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jana Bot:  Hi Jana ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565953816            11:00 AM, 15th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:03 AM, 15th Mar                     jana                    Items from Order# 6283290544 AWB FC0313210004321 are out for delivery today, please be available to receive it. Track it https://centrepoint.app.link/e/nRiXl8MIDeb           11:03 AM, 15th Mar                     jana                    I would like to cancel this order please           11:03 AM, 15th Mar                     jana                    Not payed yet because its cash on delivery           11:04 AM, 15th Mar                   Juhi                   We would like to inform you that your order is out for delivery as on 9th Mar, 2021.  Our courier agent will contact you on +966565953816 as soon as it will be out for delivery.           11:04 AM, 15th Mar                     jana                    I would like to cancel it!           11:05 AM, 15th Mar                   Juhi                   We would like to inform you once an order is placed it can not be cancelled.  However, we request you to please tell the courier partner that you do not wish to take it when he tries to contact you for the delivery of your order in this way your order will be cancelled automatically.           11:05 AM, 15th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:08 AM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2248133